filename = 'fast-ip-ping-v1.0.8-mc1.21.8-fabric.jar'
name = 'Fast IP Ping'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[fabric] Fast IP Ping v1.0.8 for mc1.21.8'

[download]
hash = '0c8b59416a6d03f40e05ab3ce60b6e721c165300'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7317251
project-id = 904356